<!DOCTYPE html>
<html>

<head>
	<title>Jogo da Velha</title>
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.2/jquery.min.js"></script>
<script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="jdv.css">

</head>

<body>

	<div id="mostrador">
		<h1>Jogo da Velha</h1>
		<p style="float: left; margin-right: 10px;">Vez do Jogador:</p>
		<img src="" border="0" height="50">
		<p id="info" style="float: left; margin-right: 10px;"></p>
	</div>

	<div class="tabuleiro">
		<div id="a1" class="espaco" jogada=""></div>
		<div id="a2" class="espaco" jogada=""></div>
		<div id="a3" class="espaco" jogada=""></div>

		<div id="b1" class="espaco" jogada=""></div>
		<div id="b2" class="espaco" jogada=""></div>
		<div id="b3" class="espaco" jogada=""></div>
		
		<div id="c1" class="espaco" jogada=""></div>
		<div id="c2" class="espaco" jogada=""></div>
		<div id="c3" class="espaco" jogada=""></div>

	</div>
	<br/><br/>
	<form>
		<div id= "atualizar">
			<button type="button" class = "btn btn-success btn-small" onClick="reiniciarJogo()">Jogar Novamente</button>
		</div>
	</form>

<script type="text/javascript" src="game.js"></script>
<br/><br/><br/><br/><br/><br/><br/>
</body>
<footer>Copyright &copy; 2019 - by Anderson Bezerra</footer>  
</html>